@font-face {
    font-family: 'bnazanb';
    src: url('../fonts/b-nazanin/bnazanb.eot');
    src: local('B Nazanin'),
    url('../fonts/b-nazanin/bnazanb.woff') format('woff'),
    url('../fonts/b-nazanin/bnazanb.ttf') format('truetype');
}
@font-face {
    font-family: 'BYekan';
    src: url('../fonts/b-yekan/BYekan.eot');
    src: local('B Yekan'),
    url('../fonts/b-yekan/BYekan.woff') format('woff'),
    url('../fonts/b-yekan/BYekan.ttf') format('truetype');
}

@font-face {
    font-family: 'BTitr';
    src: local('B Titr'),
    url('../fonts/b-titr/BTitr.woff') format('woff'),
    url('../fonts/b-titr/BTitr.ttf') format('truetype');
}


@font-face {
    font-family: Vazir;
    src: url('../fonts/vazir/Vazir.eot');
    src: url('../fonts/vazir/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/Vazir.woff2') format('woff2'),
    url('../fonts/vazir/Vazir.woff') format('woff'),
    url('../fonts/vazir/Vazir.ttf') format('truetype');
    font-weight: normal;
}


body{
    font-family: 'Vazir';
    font-size: 14px;
}
